
Processing Tool - Bug #390

Als Tool: When the alarm sheet pages are greater than 3, the program fails to generate pictures 

03/02/2022 02:57 PM - zhouxuan

Status: Validated Start date: 03/02/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220316_validate_ok_Als

Too 1.1.0

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Tool: When the alarm sheet pages are greater than 3, the program fails to generate pictures

1.See the attachment test2.doc,9SFZ520KA  have 5pages. Execute this document by using the processing tool.

2.The 9SEF520KA have not run correctly, see bug1.png&bug2.png.

It needs to be solved later.

Zhouxuan_20220316_validate_ok_Als Too 1.1.0

History

#1 - 03/02/2022 05:01 PM - zhouxuan

- Subject changed from Als Tool: When the alarm card has five pages, the program fails to generate pictures normally to Als Tool: When the alarm

sheet has five pages, the program fails to generate pictures normally

#2 - 03/02/2022 05:10 PM - zhouxuan

- Description updated

#3 - 03/02/2022 05:53 PM - hwyang

- Subject changed from Als Tool: When the alarm sheet has five pages, the program fails to generate pictures normally to Als Tool: When the alarm

sheet pages are greater than 3, the program fails to generate pictures 

- Description updated

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

- Priority changed from Minor to Major

#4 - 03/04/2022 06:08 PM - Anonymous

- Status changed from Opened to Completed

Currently, it is limited to 1/1, 1/2, 2/2, 1/3, 2/3, 3/3, and other cases will not be processed.

#5 - 03/07/2022 09:26 AM - zhouxuan

- Description updated

- Status changed from Completed to Opened
#6 - 03/11/2022 05:50 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#7 - 03/16/2022 04:27 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220316_validate_ok_Als Too 1.1.0

Files

test2.doc 196 KB 03/02/2022 zhouxuan

bug1.png 32.9 KB 03/02/2022 zhouxuan

bug2.png 23.2 KB 03/02/2022 zhouxuan
